uuid: 434799d6-4094-49b0-96aa-245e2e413b81
langcode: en
status: true
dependencies:
  module:
    - path_alias
id: path_alias.token
label: Token
description: ''
targetEntityType: path_alias
cache: true
